FortiWLM MEA for FortiManager – improper access control in backup and restore features

Fortiguard Security Advisory

An improper access control vulnerability [`CWE-284]` in FortiWLM MEA for FortiManager may allow an unauthenticated remote attacker to execute arbitrary code or commands via specifically crafted requests.Note that FortiWLM MEA is not installed by default on FortiManager and can be disabled as a workaround.

READ MORE